<?php

use App\Http\Controllers\FrontendController;
use App\Http\Controllers\ContactController;
use App\Http\Controllers\DonationEnquiryController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/



Route::get('/', [FrontendController::class, 'index']);
Route::get('/about', [FrontendController::class, 'about']);
Route::get('/activities-and-events', [FrontendController::class, 'activities_and_events'])->name('activities-and-events');
Route::get('/volunteer', [FrontendController::class, 'volunteer']);
Route::get('/technology', [FrontendController::class, 'technology'])->name('technology');
Route::get('/traceability', [FrontendController::class, 'traceability'])->name('traceability');
Route::get('/digital-platform', [FrontendController::class, 'digital_platform']);
Route::get('/scientific-research', [FrontendController::class, 'scientific_research'])->name('scientific-research');
Route::get('/image-gallery', [FrontendController::class, 'image_gallery']);
Route::get('/contact', [FrontendController::class, 'contact']);
Route::get('/donate-now', [FrontendController::class, 'donate_now']);

Route::get('/enquiry-now', [FrontendController::class, 'enquiry_now']);
Route::post('/donation-enquiry', [DonationEnquiryController::class, 'store'])
    ->name('donation.enquiry.store');



Route::get('/index-en', [FrontendController::class, 'index_en']);
Route::get('/about-us-en', [FrontendController::class, 'about_en']);
Route::get('/activities-and-events-en', [FrontendController::class, 'activities_and_events_en'])->name('activities-and-events-en');
Route::get('/volunteer-en', [FrontendController::class, 'volunteer_en']);
Route::get('/technology-en', [FrontendController::class, 'technology_en']);
Route::get('/traceability-en', [FrontendController::class, 'traceability_en']);
Route::get('/digital-platform-en', [FrontendController::class, 'digital_platform_en']);
Route::get('/scientific-research-en', [FrontendController::class, 'scientific_research_en']);
Route::get('/image-gallery-en', [FrontendController::class, 'image_gallery_en']);
// Route::get('/contact-en', [FrontendController::class, 'contact_en']);
Route::get('/donate-now-en', [FrontendController::class, 'donate_now_en']); 




Route::get('/contact-en', [ContactController::class, 'contact_en'])->name('contact.en');
Route::post('/contact-en', [ContactController::class, 'store'])->name('contact.store');